html {
    overflow-y: hidden;
}

.background {
    background: url(./img/fon.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100vw;
    height: 100vh;
    font-family: 'Ubuntu', sans-serif;
}

a {
    text-decoration: none;
}


/* header */

.left-header a {
    padding-left: 79px;
    color: #FFFFFF;
    font-weight: 700;
    font-size: 22px;
}

.left-header a:hover {
    color: #01813F;
    transition: 0.4s;
}

.header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 58px;
    background-color: rgba(0, 0, 0, 0.4);
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
}

.right-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 347px;
    padding-right: 79px;
}

.calendar-header-a:hover path {
    fill: #01813F;
    transition: 0.3s;
}

.mail-header-a:hover path {
    fill: #01813F;
    transition: 0.3s; 
}

.compass-header-a:hover path {
    fill: #01813F;
    transition: 0.3s; 
}

.border-right-header {
    border-right: 1px solid rgba(255, 255, 255, 0.9);
    padding-right: 25px;
}

.link-header,
a {
    font-size: 14px;
    color: #FFFFFF;
}

.link-header a:hover {
    color: #01813F;
    transition: 0.4s;
}


/* main */

.main {
    margin: 0 auto;
    max-width: 444px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: calc(100vh - 55px);
}

.container {
    padding-top: 31px;
    padding-right: 60px;
    padding-bottom: 38px;
    padding-left: 60px;
    background-color: #FFFFFF;
}

.green-cube {
    width: 18px;
    height: 18px;
    background-color: #01813F;
    position: absolute;
    left: 0;
}

.LogIn {
    font-size: 14px;
    font-weight: 400;
    color: #3CB878;
}

.SignUp {
    font-size: 20px;
    font-weight: 400;
    color: #434343;
}

.LogIn:hover {
    color: #01813F;
    transition: 0.3s;
    text-decoration: underline;
}

.SignUp-LogIn {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.button-top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 13px;
}

.B-Facebook {
    width: 160px;
    height: 48px;
    border: 1px solid #305DB8;
    border-radius: 4px;
    background-color: #305DB8;
    color: #fff;
    display: flex;
    justify-content: space-around;
    align-items: center;
    font-size: 16px;
    font-family: 'Ubuntu', sans-serif;
}

.B-Facebook:hover {
    background-color: #022263;
    border: #022263;
    transition: 0.3s;
}

.B-Facebook svg {
    border-right: 1px solid #0a162f37;
    height: 28px;
}

.F-border {
    padding-right: 17px;
}

.F-svg {
    padding-left: 17px;
}

.G-border {
    padding-right: 7px;
}

.G-svg {
    padding-left: 12px;

}

.B-Google {
    width: 160px;
    height: 48px;
    border: 1px solid #DF4A32;
    border-radius: 4px;
    background-color: #DF4A32;
    color: #fff;
    display: flex;
    justify-content: space-around;
    font-size: 16px;
    align-items: center;
    font-family: 'Ubuntu', sans-serif;
}

.B-Google:hover {
    background-color: #AB1F09;
    border: #AB1F09;
    transition: 0.3s;
}

.B-Google svg {
    border-right: 1px solid #2b0d092c;
    height: 28px;

}

.or-line-container {
    position: relative;
    padding-top: 39px;
}

.or-line {
    position: absolute;
    font-size: 14px;
    font-weight: 400;
    left: 152px;
    right: 152px;
    top: 39px;
    padding: 0 4px;
    color: #848484;
    background: #fff;
}

.input {
    width: 87%;
    padding: 14px 20px;
    border: 1px solid #f2f2f2;
    border-radius: 4px;
    outline: none;
    font-family: 'Ubuntu', sans-serif;
}

.input:focus {
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.21);
}

.input::placeholder {
    color: #bebebed9;
}

.FirstName {
    margin-top: 12px;
    margin-bottom: 16px;
}

.LastName {
    margin-bottom: 16px;
}

.Email {
    margin-bottom: 16px;
}

.ChoosePassword {
    margin-bottom: 16px;
}

.ConfirmPassword {
    margin-bottom: 12px;
}

.checkbox-container {
    display: flex;
    line-height: 20px;
    font-size: 14px;
    height: 20px;
    margin-bottom: 20px;
    gap: 5px;
}

.label-container {
    display: flex;
    margin: 0 0 20px;
    gap: 8px;
}

.svg-checkbox-div {
    border: 1px solid #f2f2f2;
    height: 20px;
    width: 20px;
}

input[type='checkbox'] {
    display: none;
}

.svg-checkbox {
    display: none;
    stroke: #3CB878;
    height: 20px;
    width: 20px;
}

.svg-checkbox path {
    transition: stroke 0.3s linear;
}

.input-container:checked~.svg-checkbox-div .svg-checkbox {
    display: block;
}

.label-container:hover~.svg-checkbox {
    stroke: #01813F;
    transition: stroke 0.2s linear;
}

input[type='checkbox'] {
    display: none;
}

.Terms-color {
    color: #3CB878;
    text-decoration: none;
}

.Terms-color:hover {
    color: #01813F;
    text-decoration: underline;
}

.B-create-account {
    color: #FFFFFF;
    background-color: rgba(60, 184, 120, 0.8);
    border: 1px solid rgba(60, 184, 120, 0.8);
    border-radius: 4px;
    font-size: 16px;
    font-family: 'Ubuntu', sans-serif;
    height: 46px;
    width: 324px;
}

.B-create-account:hover {
    background-color: #01813F;
    border: #01813F;
    transition: 0.3s;
}